<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2361</idno>
            <idno type="nines">rce3632</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Previously published: Kenneth Curry (ed.), New Letters of Robert Southey, 2 vols (London and New York,
               1965), II, pp. 91–92.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2361" type="letter">
            <head>2361. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1814-01-07">7 January
                  1814</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Charles Danvers Esq<hi rend="sup">r</hi>/ Bristol<lb/>Stamped: KESWICK/
                  298<lb/>Endorsement: 1814/ Jan<hi rend="sup">y</hi> 7 <lb/>MS: British Library, Add MS 47890. ALS; 4p.<lb/>Previously published: Kenneth Curry
                  (ed.), <title>New Letters of Robert Southey</title>, 2 vols (London and New York, 1965), II, pp. 91–92.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1814-01-07">Jan<hi rend="sup">y</hi> 7. 1814.</date>
               </dateline>
               <salute>My dear Danvers</salute>
            </opener>
            <p rend="indent1"> I would write to <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> if I had any expectation that
               he would open the letter: – this however is so little likely that I must again make use of you as Ambassador-Extraordinary.</p>
            <p rend="indent1"> What I would say is to dissuade him from this preceptoring plan.<note n="1" place="foot" resp="editors"> Coleridge had
                  fallen ill at Bath in December 1813 and had been unable to deliver his planned course of lectures in Bristol. But he was toying with
                  the idea of starting a school.</note> Supposing that he could so far controul himself as to attend regularly to the most wearying of
               all employments, the most exhausting of all kinds of <del>xx</del> intellectual drudgery, – supposing that he could depend also upon
               the regularity of his health; – even if both these <del>xx</del> difficulties were overcome, he would find himself less a gainer at the
               end of the year than he should by producing a play which would cost him three months labour, &lt;or by any other literary labour in
               that line.&gt; I advise him earnestly to raise what he can by lecturing for immediate emergencies; &amp; then to come here, &amp; write
               for the theatre, &amp; for the Reviews. From the Reviews <del>he may</del> alone he may get if he chuses, as much as would suffice to
               keep <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref> at College. Let him but come down here &amp; task himself
               merely to two hours in the day, – &amp; he will make himself happy &amp; do all that is needful for his family. But the plan of taking
               pupils would involve him in duties which he will never perform, &amp; in <del>difficulties</del> &lt;embarrassments&gt; from which it
               may be very difficult to extricate himself.</p>
            <p rend="center"> ______</p>
            <p rend="indent1"> I had forgotten in my former letters to say something about Mr Lunells<note n="2" place="foot" resp="editors"> William
                  Peter Lunell (1758–1840), prominent Bristol merchant, antiquarian and anti-slavery activist, with premises in Brunswick Square. The
                  book is Ezra Stiles (1727–1795), <title>History of the Three Judges of King Charles I</title> (1794). See Southey to Charles
                  Danvers, 15 June 1813, Letter 2269.</note> book. I purchased a &lt;defective&gt; copy in London <del>which was defective</del>
               knowing that it might be made up by transcribing from M<hi rend="sup">r</hi> L.s. Will you employ some person who writes a clear hand
               to copy out the eight pages from p. 75 to 82, inclusive, – that I may have the book rebound &amp; this manuscript inserted in its
               place. The size of the written page must be that of the printed one; – the writing not wider than the letter-press, – as for the size
               of the writing, it matters not so it be clear, <del>or the eight pages be</del> into how many pages the eight printed ones may be
               extended. The book is no beauty, – any more than its author at whose wig &amp; the <del>head</del> face which is in it I dare say you
               have laughed as well as myself. M<hi rend="sup">r</hi> Doolittle the Engraver is aptly so named; at least he has not done much for
               President Stiles.<note n="3" place="foot" resp="editors"> The New Englander Amos Doolittle (1754–1832), whose engraving of a somewhat
                  forbidding looking Stiles appeared as a frontispiece to the latter’s <title>History of the Three Judges</title> (1794). Stiles was
                  President of Yale College 1778–1795.</note>
            </p>
            <p rend="indent1"> Your old friend &amp; fellow traveller D Manuel<note n="4" place="foot" resp="editors"> The fictitious narrator of
                     <title>Letters from England</title> (1807). Southey did not produce a sequel.</note> is in England once more. He came over here
               in consequence of a wound in the arm which had injured the <del>xxx</del> bone.</p>
            <p rend="indent1"> You are mistaken if you suppose that the children have forgotten you. When will M<hi rend="sup">r</hi> Danvers come
               again, is a pretty frequent question: – &amp; if <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref> hears that any other
               person is likely to visit us he seldom fails to reply – Oh but when will M<hi rend="sup">r</hi> Danvers come – I was not a little
               pleased to see how very much my portrait of you is better than Ashburners,<note n="5" place="foot" resp="editors"> Unidentified.</note>
               – the likeness is to my feeling as superior as the drawing.</p>
            <p rend="indent1"> You may tell <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> that <ref type="m"
                  target="people.html#ColeridgeDerwent">Derwent</ref> is very much improved in health during the last six months. – That cursed habit
               of <del>xxxxxx</del> letting all letters remain unopened makes him compleatly dead to his family, – I cannot think of it with patience,
               nor without a bitter sense of indignation. <ref type="m" target="people.html#ColeridgeDavidHartley">Hartley</ref> has outgrown his
               present school, &amp; it is high time that something should not only be thought about his <del>future</del> destination, but done. – My
               earnest entreaty is that <ref type="m" target="people.html#ColeridgeSamuelTaylor">C.</ref> will give up this scheme of taking pupils;
               let him come down here, <del>&amp; allow me to</del> give up two hours a day to his family, &amp; he as well as they will then have
               nothing to want &amp; little to wish for.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#FrickerEdith">Ediths</ref> love – God bless you my dear Charles</p>
            <closer>
               <salute rend="indent2"> Yrs very affectionately</salute>
               <signed rend="indent4"> Robert Southey.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
